安装 .tar 的压缩包 说x11出错

为当前最终发行版之前的所有版本提供支持
回复
头像
pisit
帖子: 413
注册时间: 2008-07-08 10:39
送出感谢: 1 次
接收感谢: 3 次

安装 .tar 的压缩包 说x11出错

#1

帖子 pisit » 2008-10-17 18:18

在安装 .tar 包是说 x11出错 但已安装了libx11-dev 求解谢谢
回复

回到 “老旧版本支持”